Subject: Re: bug#34763: 27.0.50; url-retrieve-synchronously misbehaves inside eldoc-documentation-function

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Apr 2019 09:34:07 +0300

> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Tue, 9 Apr 2019 03:48:17 +0300
> 
> The list gets shorter over time.

That's why I proposed to kill the processes manually, but you say it
didn't help, which is strange.  Does killing processes also make the
list shorter?

(I didn't ignore the rest of what you wrote, I just don't have good
answers for that, and not enough time to study the code and come up
with such answers.  Sorry.)